Search documentation of phoenix_kit

# PhoenixKit.Migrations.Postgres.V89 (phoenix_kit v1.7.87)

Copy Markdown View Source

V89: Catalogue pricing — rename price to base_price, add markup_percentage.

Changes:

- Rename `price` to `base_price` in `phoenix_kit_cat_items`
- Add `markup_percentage` decimal column to `phoenix_kit_cat_catalogues`

## Summary

### Functions

down(opts)
up(opts)

## Functions

# down(opts)

# up(opts)